> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Occupations

> Get a list of Occupations



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /occupations
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /occupations:
    get:
      tags:
        - Occupations
      summary: Get Occupations
      description: Get a list of Occupations
      operationId: listOccupations
      responses:
        '200':
          description: Retrieve a list of Occupations
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      occupations:
                        type: array
                        items:
                          $ref: '#/components/schemas/Occupation'
components:
  schemas:
    Occupation:
      type: object
      description: An Occupation
      properties:
        id:
          type: string
        name:
          type: string
          description: Occupation Name
          example: Accountant
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````